### Signal

# Clutter Content::detached

#### Declaration

    void
    detached (
      ClutterContent* self,
      ClutterActor* actor,
      gpointer user_data
    )

#### Description [src]

This signal is emitted each time a `ClutterContent` implementation is removed from a `ClutterActor`.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.

#### Parameters

`actor`

  Type: `ClutterActor`

  A `ClutterActor`.

  The data is owned by the caller of the function.